<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.platform</groupId>
    <artifactId>integration</artifactId>
    <version>1.10.1</version>
  </parent>
  <groupId>ru.entaxy.platform.integration</groupId>
  <artifactId>applications</artifactId>
  <packaging>pom</packaging>
  <name>ENTAXY :: PLATFORM :: INTEGRATION :: APPLICATIONS</name>
  <description>ENTAXY :: PLATFORM :: INTEGRATION :: APPLICATIONS</description>
  
  <dependencies>
	  <dependency>
        <groupId>org.osgi</groupId>
        <artifactId>org.osgi.service.component.annotations</artifactId>
	  </dependency>
	  	<dependency>
	  		<groupId>ru.entaxy.esb.platform.runtime.base</groupId>
	  		<artifactId>base-support</artifactId>
	  		<version>${project.version}</version>
	  	</dependency>		
  </dependencies>
  
  <modules>
  	<module>application-api</module>
  	<module>application-impl</module>
  	<module>resource-based-storage</module>
  	<module>application-shell</module>
    <module>application-management</module>
  </modules>
</project>
